#Tue Jan 16 10:38:00 EST 2007
Language=1033
ProductCode={16495836-1EE2-11B2-9697-801AD3A34AC9}
Instances=Default
ScheduleInterval=5
Server=http\://update.maplesoft.com\:8080/
Version=11.0.0.0
LastCheckDate=1168961880094
